Subject: Re: bug#24212: please add SOCKS support and enforced TCP to enable DNS resolution through Tor

From: Daniel Kahn Gillmor <[email-masked]>
Date: Fri, 12 Aug 2016 23:43:14 -0400

On Fri 2016-08-12 17:14:16 -0400, Ian Jackson wrote:
> Daniel Kahn Gillmor writes ("bug#24212: please add SOCKS support and enforced TCP to enable DNS resolution through Tor"):
>> If there are any blockers that prevent adns from merging these changes,
>> i'd be happy to hear about them and to try to help work through them.
>
> Hi.  Sorry about the delay dealing with this.
>
> I'm about to make a bugfix release, which won't include this, but I am
> interested in supporting the Tor project.

great, i'm glad to hear it.

> I have some concerns about the patch series, though.  Will you be at
> the GNU Hackers' Meeting in Rennes ?  Otherwise maybe we can chat by
> irc or something.

I won't be at the GNU Hackers Meeting in Rennes, but i'm happy to try to
coordinate by IRC at some point.  i'm "dkg" on all the usual networks
(oftc, freenode, etc), feel free to ping me and i'll ping you back when
i reconnect.

also, if you want to raise the issues you have here on the public bug
tracker, that might be useful for other people who are interested in
this discussion.

thanks for your work on adns,

     --dkg